IBM AIX 'man' Local Privilege Escalation Vulnerability

Bugtraq ID: 28180
Class: Design Error
CVE: CVE-2008-1274
Remote: No
Local: Yes
Published: Mar 10 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: The vendor disclosed this issue.
Vulnerable: IBM AIX 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus